Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 12:14:54 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing diana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  diana Bot:  Hi Diana ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333835432            04:05 PM, 08th Jun                   Fatma                   Hi Diana, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:07 PM, 08th Jun                     diana                    Hello Fatma           04:07 PM, 08th Jun                     diana                    I’m contacting you regarding my order number 7464254942           04:07 PM, 08th Jun                   Fatma                   Thank you for sharing the order number with me           04:08 PM, 08th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:08 PM, 08th Jun                     diana                    I have received the order earlier but one item was missing -Boon Pulp Feeder-           04:08 PM, 08th Jun                     diana                    I have contacted centerpoint last week about it and the agent told me that she put note regarding it and told me to wait a couple of days and if nothing happens to contact you again           04:09 PM, 08th Jun                   Fatma                   I have checked and i can see that this item has been delivered to you.  Are you still believe that you did not receive it?           04:09 PM, 08th Jun                     diana                    I haven’t received it           04:10 PM, 08th Jun                     diana                    I received everything else but it           04:10 PM, 08th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           04:12 PM, 08th Jun                   Fatma                   We will refund you for that missing item.           04:12 PM, 08th Jun                     diana                    No worries, so there is no way of it being delivered?           04:13 PM, 08th Jun                   Fatma                   We would like to inform you that we have processed the refund of amount (BHD1.74) on (6/8/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:13 PM, 08th Jun                     diana                    Okkay thanks           04:13 PM, 08th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:14 PM, 08th Jun                     diana                    You too           04:14 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2687725